* {
	padding:0;
	margin:0;
}
.slider-bg {position:relative; float:left;}
.slider-border {width:663px; overflow:hidden;float:left;}
.slider {
	width:663px;
	height:247px;
	float:left;
}
.items {
	display:none;
}
.pagination {
	position:absolute;
	bottom:5px;
	right:0px;
	z-index:98;
}
.pagination ul {margin:0px 0px 0 0;}
.pagination li {float:left; margin:0 3px 0 0; }
.pagination li a {height:11px; width:11px; display:block; background:#363636; }
.pagination li.current a {
	background:#ffcc00 !important; 
}
.pagination li:hover a {
	background:#ffcc00; 
}
.banner {display:block; position:absolute; left:0px; top:161px; z-index:99;}
.banner strong.text-1 { background:#fff; font-family:tahoma; opacity:0.8;color:#0D5B9D; font-size:18px; line-height:40px; font-weight:normal;display:inline-block; padding:0 10px 0 10px; margin-left:31px; }
.banner strong.text-2 { background:#232323; font-family:tahoma;color:#ffffff; font-size:22px; line-height:30px; font-weight:normal; text-transform:uppercase; display:inline-block; padding:9px 10px 9px 10px;  margin-left:31px;}